<div class="container">
    <br>
  <span><h2><b>Réferences :</b></h2></span>
    <br>

  <table class="table table-hover">
    <thead class="thead-light">
      <tr>
        <th>Id</th>
        <th>Nom mission</th>
        <th>Nom client</th>
        <th>Année début</th>
        <th>Année fin</th>
        <th>Département</th>
        <th>Ville</th>
        <th *ngIf="role>=0">Montant</th>
        <th>Domaine(s)</th>

        <th></th>
      </tr>
    </thead>

    <tbody>
      <tr *ngFor="let ref of references">
        <td><a routerLink="/reference/{{ref.id}}">{{ref.id}}</a></td>
        <td>{{ref.nomMission}}</td>
        <td>{{ref.nomClient}}</td>
        <td>{{ref.anneeDebut}}</td>
        <td>{{ref.anneeFin}}</td>
        <td>{{ref.departement}}</td>
        <td>{{ref.ville}}</td>
        <td *ngIf="role>=0">{{ref.montantPresta | currency:"EUR"}}</td>
        <td>{{ref.domaine}}</td>
        <td><a routerLink="/reference/{{ref.id}}" class="btn btn-outline-info">Plus</a></td>
      </tr>
    </tbody>
  </table>
</div>
